{

    "newway": "Una nueva forma de cenar con amigos.",
    "available":"Disponible en",
    "miami": "Miami",
    "date":"Verano del 2015.",
    "signup":"Únase a nosotros",
    "account":"Tiene una cuenta?",
    "signin":"Entre aquí"
}
